<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="4.2"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15f6d4ed22a93fa8_esticker4.2-4k_page2-03.png" secondBackground="/CardAutomaticDisplay/U1037_15f6d4ed22a93fa8_esticker4.2-4k_page2-03.png" thirdBackground="/CardAutomaticDisplay/U1037_15f6d4d3b2b85cae_esticker4.2-4k_page2-01.png" topBackground="/CardAutomaticDisplay/U1142_16062cbed93f5bc6_esticker4.0-4K_title_4K_QLED-TV-AI-IN.png" topContent="GLOBAL TOP2 TV CORPORATION">
		<function name="Quantum Dot">
			<picture path="/CardAutomaticDisplay/U1037_15f69ae9d542f5f4_esticker4.2-4K-QuantumDot.jpg" content="Offering pristine picture quality by enhancing colour volume, Quantum Dot technology gives you pure, true to life images. And all reproduced with an extraordinary 3D-like depth, so you&#39;re fully immersed in every scene."></picture>
		</function>
		<function name="Dolby Vision·Atmos">
			<picture path="/CardAutomaticDisplay/U1498_1661f512896ee3eb_Dolby-Vision-Atmos4.png" content="Bring the cinema home with the Dolby Vision &amp; Atmos package. Exclusive content is enhanced with sharper contrast, remarkable brightness and colours, and immersive sound that exceeds all previous experiences. "></picture>
		</function>
		<function name="Local Dimming">
			<picture path="/CardAutomaticDisplay/U1037_15f69aff531ca53a_esticker4.2-4K-Local-dimming.jpeg" content="Contrast Control Zones&#xA;Hundreds of localized areas are precisely dimmed, for stunning dark display, and more emphatic depth."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1037_15f69c034930e9ba_esticker4.0-2K-page2_ICON_HDR10+.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca93821457fdb_esticker4.0-4k_page2-handsFree.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15f69c0a976cb24c_esticker4.0-2K-page2_ICON_MEMC.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca9ef0af2d071_esticker4.0-4K-page2-P615_4Kicon_netflix.prime-video.png"></logo>
	</AbroadCard>
</esticker>